Difference between revisions of "MediaWiki:Vector.css"

From TSAS Library
Jump to: navigation, search
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin */
/* CSS placed here will affect users of the Vector skin */
@import url(https://fonts.googleapis.com/css?family=Merriweather:700,700italic,400&subset=latin,latin-ext)
h1, h2, h3, h4 {
h1, h2, h3, h4 {
font-family: @import url(https://fonts.googleapis.com/css?family=Merriweather:700,700italic,400&subset=latin,latin-ext);
font-family: 'Merriweather', serif;
}
}

Revision as of 16:56, 26 July 2016

/* CSS placed here will affect users of the Vector skin */

@import url(https://fonts.googleapis.com/css?family=Merriweather:700,700italic,400&subset=latin,latin-ext)

h1, h2, h3, h4 {
font-family: 'Merriweather', serif;
}